Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 up to chapter 6

From: Francis Dupont <[email-masked]>
Date: Mon, 08 Aug 2016 23:58:51 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 up to chapter 6
(chapter 5 in RFC 3315) Constants (already reviewed), pages 1-19.

- 4.2 "top-level option" entry page 15: i.e. -> i.e.,

Regards

[email-masked]

PS: I didn't (yet) review Section 17, nor run a spell or nit checker.